/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */


/**** FMPHOST CUSTOMIZATION *********/
section#header {
	background-color: white;
}
section#footer {
	background-color: #123073;
}
nav#nav {
	background-color: #123073;
}

section#main-body {
	background-color: #0364ff0a;
}
.main-content p[style="text-align;center;"] {
	display:none;
}
section#header .logo img {
	max-height: 40px;
}
ul.top-nav>li>a {
	color: #123073;
}
ul.top-nav>li.primary-action>a.btn {
	background-color: #419ce3f2;
	color: white;
}
.navbar-main .navbar-nav>.active>a, .navbar-main .navbar-nav>.active>a:focus, .navbar-main .navbar-nav>.active>a:hover, .navbar-main .navbar-nav>.open>a, .navbar-main .navbar-nav>.open>a:focus, .navbar-main .navbar-nav>.open>a:hover, .navbar-main .navbar-nav>li>a:focus, .navbar-main .navbar-nav>li>a:hover
{
	background-color: #0364ff;
	color: white;
}

body, button, input, select, textarea {
	font-family: 'Inter', system-ui, -apple-system, sans-serif !important;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'Inter', system-ui, -apple-system, sans-serif !important;
	color: #123073;
}

.tile .icon {
	color: #a4c2f0 !important;
}

.navbar-main li.account {
	background-color: #0364ff;
	color: white;
}

.btn-billing {
	width: 215px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}
div[menuitemname="Categories"] {
	display:none;
}

body.clientareahome .sidebar-secondary {
	display:none;
	
}
.home-kb-search {
	display:none;
}
.tiles .tile {
	background-color: #FFFFFF;
}
#accountNotifications .icon {
	display: inline;
	color: gold;
}
#accountNotifications span.label-info {
	display:none;
}
#clarisnotice {
	color: #CCCCCC;
    font-size: 9px;
    margin-bottom: 20px;
    text-transform: capitalize;
    text-align:center;
    line-height: 18px; 
}
#copywriteline {
	text-align:center;
	color:white;
	text-transform: uppercase;
	font-size: 10px;
	padding-top: 15px;
}
#copywriteline a {
	color: white;
}
label.opened {
	background-color: #779500;
}
label.customer-reply {
	background-color: #ff6600;
}
label.answered {
	background-color: #000000;
	
}
label.on-hold {
	background-color: #224488;
}
label.in-progress {
	background-color: #cc0000;
}
.label-active{
	background-color: #5cb85c;
}
.label-pending{
	background-color: #f0ad4e;
}
.label-suspended{
	background-color: #cc0000;
}
.label-cancelled{
	background-color: #5bc0de;
}
.label-terminated{
	background-color: #5bc0de;
}


.domainstatus-active{
	background-color: #5cb85c;
}
.domainstatus-pendingtransfer,
.domainstatus-pending {
	background-color: #f0ad4e;
}
.domainstatus-expired {
	background-color: #cc0000;
}
.domainstatus-cancelled,
.domainstatus-fraud {
	background-color: #5bc0de;
}
#servicesPanel .list-group-item {
	font-size: 14px;
}
#servicesPanel .list-group {
	max-height: 300px;
}
.recurring-amount,
.next-due-date {
	margin-right: 10px;
	font-size: 12px;
}

div.product-details-tab-container {
	background-color: white;	
}

#backupPageTable {
	width: 100%;
}
#backupPageTable td {
	padding: 2px;	
}
#backupPageTable tbody tr:nth-child(odd) {
	background-color: white;
}

/** jQuery UI customization */
.ui-widget-overlay {
	opacity: .5 !important;
}

.ui-widget-header {
	background: #a9dfff !important;
}

.ui-button {
	font-size: 12px !important;
}

/**** FMPHOST CART CUSTOMIZATION *********/
body.viewcart #nav {
	display:none;
}